/* Fonts */
/* Variables */
/* Colours */
/* Mixins */
@font-face {
  font-family: "Neue Haas Grotesk Display Pro";
  src: url("/wp-content/themes/roadbook/assets/fonts/NHaasGroteskDSPro-55Rg.otf") format("opentype");
}
@font-face {
  font-family: "Neue Haas Grotesk Display Pro65 Medium";
  src: url("/wp-content/themes/roadbook/assets/fonts/NeueHaasGroteskDisplayPro65Medium/font.woff2") format("woff2"), url("/wp-content/themes/roadbook/assets/fonts/NeueHaasGroteskDisplayPro65Medium/font.woff") format("woff");
}
.mob-image {
  display: none;
}
@media (max-width: 991.98px) {
  .mob-image {
    display: block;
  }
}

h1 {
  font-size: 4rem;
  margin-top: 30px;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  h1 {
    font-size: 2rem;
    border-bottom: 1px solid #000;
    margin-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 9px;
  }
}

h2 {
  font-size: 3rem;
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  h2 {
    font-size: 1.5rem;
    margin-bottom: 0;
    margin-bottom: 14px;
  }
}

h3 {
  font-size: 2.2rem;
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  h3 {
    font-size: 1.25rem;
    margin-bottom: 10px;
  }
}

.section-title h2 {
  font-size: 4rem;
  margin-bottom: 12px;
  line-height: 1.1;
}
@media (max-width: 991.98px) {
  .section-title h2 {
    font-size: 2rem;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
  }
}

section {
  text-align: left;
}
@media (max-width: 991.98px) {
  section {
    margin: 30px 0;
  }
}

.site-main {
  overflow: hidden;
}
.site-main ul, .site-main li {
  font-family: "Neue Haas Grotesk Display Pro";
  font-size: 1rem;
}
@media (max-width: 991.98px) {
  .site-main ul, .site-main li {
    font-size: 0.75rem;
  }
}

.green {
  background-color: #CDD8D4;
}

p {
  font-family: "Neue Haas Grotesk Display Pro";
  font-size: 1rem;
}
@media (max-width: 991.98px) {
  p {
    font-size: 0.75rem;
  }
}
p strong, p b {
  font-family: "Neue Haas Grotesk Display Pro65 Medium";
}

li strong, li b {
  font-family: "Neue Haas Grotesk Display Pro65 Medium";
}

.right-pad {
  padding-right: 25px;
}

.left-pad {
  padding-left: 25px;
}

.color-green {
  background-color: #CDD8D4;
}

.btn {
  align-self: center;
  padding: 4px 26px 6px 26px;
  margin-left: 10px;
  font-size: 15px;
}
@media (max-width: 991.98px) {
  .btn {
    padding: 6px 26px;
  }
}
.btn:hover {
  color: #000;
}

.width-one,
.width-two,
.width-three {
  margin: auto;
}

.full-width {
  width: 100%;
}

.width-one {
  max-width: 100%;
  width: 1380px;
}

.width-two {
  max-width: 100%;
  width: 1320px;
}

.width-three {
  max-width: 100%;
  width: 800px;
}

.overview {
  border-top: 1px solid black;
  margin-bottom: 80px;
}
@media (max-width: 991.98px) {
  .overview {
    border-top: 0;
    margin-bottom: 20px;
  }
}
.overview p {
  width: 50%;
  margin-left: 0;
  margin-top: 25px;
}
@media (max-width: 991.98px) {
  .overview p {
    width: 100%;
  }
}

.btn.bigbutton {
  color: white;
  background: #E8561D;
  font-size: 20px;
  padding: 5px 30px;
}
@media (max-width: 991.98px) {
  .btn.bigbutton {
    margin-bottom: 0;
    font-size: 12px;
    padding: 4px 17px;
  }
}

.booking-tab {
  color: white;
  background: #E8561D;
  font-size: 20px;
  padding: 13px 30px 9px 30px;
  position: fixed;
  right: -106px;
  top: 50%;
  transform: rotate(90deg);
  z-index: 100;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  font-family: "ff-nexus-typewriter";
  text-transform: uppercase;
}
.booking-tab a {
  color: white;
  padding-bottom: 5px;
  display: block;
}
.booking-tab.slideout {
  animation: ease-in-out;
  animation-name: run;
  animation-duration: 1.2s;
}

@media (max-width: 991.98px) {
  .intro-inner {
    margin-right: -15px;
    margin-left: -15px;
    max-width: none;
    width: unset;
  }
}

.intro-copy {
  margin-top: 30px;
}
@media (max-width: 991.98px) {
  .intro-copy {
    margin-top: 20px;
  }
}
.intro-copy p {
  font-size: 1.3rem;
}
@media (max-width: 991.98px) {
  .intro-copy p {
    font-size: 0.8rem;
  }
}
.intro-copy .sponsored p {
  font-style: italic;
  color: rgba(0, 0, 0, 0.6);
  font-size: 1rem;
}
@media (max-width: 991.98px) {
  .intro-copy .sponsored p {
    font-size: 0.6rem;
  }
}

header {
  text-align: left;
}
header picture {
  height: 390px;
  overflow: hidden;
  display: inline-block;
  width: 100%;
  display: flex;
}
@media (min-width: 768px) {
  header picture {
    object-fit: cover;
    height: auto;
    width: 100%;
  }
}
header picture img {
  width: 100%;
}
header .city-info {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #000;
}
@media (max-width: 991.98px) {
  header .city-info {
    border-bottom: 0;
  }
}
header .city-info img,
header .city-info .btn {
  align-self: center;
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  header .city-info img,
  header .city-info .btn {
    margin-bottom: 15px;
  }
}
header .city-and-flag {
  display: flex;
}
header .city-and-flag img {
  margin-right: 15px;
  margin-bottom: 17px;
}
@media (max-width: 991.98px) {
  header .city-and-flag img {
    width: 31px;
    margin-bottom: 0;
  }
}
header .btn {
  align-self: flex-end;
}
@media (max-width: 991.98px) {
  header .btn {
    font-size: 10px;
  }
}
header ul.jumplist {
  margin-bottom: 10px;
  margin-top: 30px;
}
@media (max-width: 991.98px) {
  header ul.jumplist {
    margin-top: 12px;
  }
}

section.intro {
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(205, 216, 212, 0.7) 21%, rgb(205, 216, 212) 54%, rgb(205, 216, 212) 100%);
  padding-bottom: 100px;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  section.intro {
    padding-bottom: 50px;
  }
}
section.intro .info-list {
  padding-bottom: 0;
}
@media (max-width: 991.98px) {
  section.intro .info-list {
    padding-top: 40px;
  }
}
section.intro .info-list li {
  font-size: 1.3rem;
}
@media (max-width: 991.98px) {
  section.intro .info-list li {
    font-size: 0.75rem;
  }
}

.hide-overflow {
  height: 100%;
  background-size: cover;
}
@media (max-width: 991.98px) {
  .hide-overflow {
    height: 400px;
  }
}

.quote {
  position: relative;
  overflow: hidden;
  max-width: calc(100% + 20px);
  width: unset;
}
@media (max-width: 991.98px) {
  .quote {
    padding: 100px 0 50px 0;
    margin: 0 0 10px 0;
    max-width: 100%;
  }
}
.quote .quote-text {
  margin: auto;
  text-align: center;
  width: 950px;
  margin-top: 235px;
  margin-bottom: 180px;
  max-width: 100%;
}
@media (max-width: 991.98px) {
  .quote .quote-text {
    margin: 20px auto 0;
    padding: 0 20px;
  }
  .quote .quote-text h1, .quote .quote-text .h1 {
    font-size: 40px;
    line-height: 45px;
  }
}
.quote .quote-name {
  margin-top: 20px;
  text-align: center;
  font-size: 1.5rem;
}

ul.jumplist {
  list-style: none;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  margin: 30px 0 0 auto;
  padding: 0;
  justify-content: flex-end;
  padding: 0;
}
@media (max-width: 991.98px) {
  ul.jumplist {
    justify-content: flex-start;
    padding: 0;
    margin: 0;
  }
}
@media (max-width: 767.98px) {
  ul.jumplist {
    margin: 5px auto;
    justify-content: space-between;
  }
}
ul.jumplist a {
  padding: 5px 16px;
  background: white;
  text-align: center;
  border-radius: 25px;
  color: #25292B;
  text-transform: uppercase;
  font-size: 10px;
  font-family: "ff-nexus-typewriter";
  padding: 3px 24px 5px 24px;
  width: 132px;
  margin-left: 10px;
  font-size: 15px;
  display: block;
}
@media (max-width: 991.98px) {
  ul.jumplist a {
    padding: 5px 0;
    width: 80px;
    margin-left: 0px;
    font-size: 10px;
  }
}
ul.jumplist li {
  margin-right: 5px;
  margin-bottom: 5px;
}
@media (max-width: 767.98px) {
  ul.jumplist li {
    margin: 0;
  }
}

.weather {
  font-family: "Neue Haas Grotesk Display Pro";
  background: white;
  border-radius: 30px;
  background-color: rgb(243, 242, 235);
  padding: 25px 50px 0 50px;
  position: relative;
  display: flex;
  margin-top: 50px;
  margin-left: 35px;
  margin-right: 45px;
  -webkit-tap-highlight-color: transparent;
}
@media (max-width: 991.98px) {
  .weather {
    margin-left: 0;
    margin-top: 35px;
    margin-right: 0;
    padding: 15px 0 0 25px;
  }
}
.weather .fade {
  position: absolute;
  pointer-events: none;
  top: 0;
  right: 0;
  z-index: 2000;
  background: linear-gradient(90deg, rgba(243, 242, 235, 0) 0%, rgb(243, 242, 235) 41%, rgb(243, 242, 235) 100%);
  width: 162px;
  height: 100%;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}
@media (max-width: 991.98px) {
  .weather .fade {
    width: 63px;
  }
}
.weather .month {
  font-family: "Neue Haas Grotesk Display Pro65 Medium";
  font-size: 1.25rem;
}
@media (max-width: 991.98px) {
  .weather .month {
    font-size: 0.7rem;
  }
}
.weather .weather-inner {
  overflow-x: scroll;
}
.weather .weather-data {
  display: flex;
  width: 1000px;
}
.weather .weather-col div {
  height: 50px;
}
@media (max-width: 991.98px) {
  .weather .weather-col div {
    height: 40px;
  }
  .weather .weather-col div.value {
    font-size: 0.5rem;
  }
}
.weather .weather-swiper {
  height: 220px;
}
@media (max-width: 991.98px) {
  .weather .weather-swiper {
    height: 180px;
  }
}
.weather .date-wrapper {
  display: flex;
  flex-direction: row-reverse;
}
.weather .date-wrapper .weather-col {
  width: 200px;
}
.weather .stat-names {
  font-family: "Neue Haas Grotesk Display Pro65 Medium";
  margin-top: 69px;
  width: 380px;
  -webkit-tap-highlight-color: transparent;
}
@media (max-width: 991.98px) {
  .weather .stat-names {
    font-size: 0.56rem;
    margin-top: 60px;
  }
}
.weather .swiper {
  margin-bottom: 60px;
}

.dragger {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
}

#nearby .btn.bigbutton {
  margin-left: 0;
  margin-top: 80px;
}
@media (max-width: 991.98px) {
  #nearby .btn.bigbutton {
    margin-top: 20px;
  }
}
#nearby h2 {
  margin-top: 40px;
}
#nearby .whats-nearby-one h2 {
  margin-top: 0;
}
#nearby ul {
  margin-top: 30px;
}
#nearby li {
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  #nearby .hide-overflow {
    margin: 30px 0;
  }
}
#nearby .col-lg-6:nth-child(odd) {
  padding-right: 25px;
}
@media (max-width: 991.98px) {
  #nearby .col-lg-6:nth-child(odd) {
    order: 2;
    padding-right: 15px;
  }
}
#nearby .col-lg-6:nth-child(even) {
  padding-left: 40px;
}
@media (max-width: 991.98px) {
  #nearby .col-lg-6:nth-child(even) {
    padding-left: 15px;
  }
}

#about .row.picture-row {
  margin: 0;
}
#about .row.picture-row .col-12 {
  padding: 0;
}
#about picture {
  height: 750px;
  width: 100%;
  display: flex;
}
@media (max-width: 991.98px) {
  #about picture {
    height: auto;
  }
}
#about picture img {
  object-fit: cover;
  height: auto;
  width: 100%;
}
#about .about-copy {
  margin-top: 85px;
  margin-bottom: 125px;
}
@media (max-width: 991.98px) {
  #about .about-copy {
    margin-top: 40px;
    margin-bottom: 0;
  }
}
#about .about-lists {
  padding-top: 10px;
  padding-bottom: 10px;
}
#about .about-lists li {
  padding: 10px 0 20px;
}
#about .about-list-one {
  padding-right: 25px;
}
@media (max-width: 991.98px) {
  #about .about-list-one {
    padding-right: 15px;
  }
}
#about .about-list-two {
  padding-left: 25px;
}
@media (max-width: 991.98px) {
  #about .about-list-two {
    padding-left: 15px;
  }
}

#bookings .btn {
  margin: 50px 0 27px 0;
}
@media (max-width: 991.98px) {
  #bookings .btn {
    margin: 0 0 27px 0;
  }
}
@media (max-width: 991.98px) {
  #bookings .overview {
    margin-bottom: 40px;
  }
}
#bookings .location {
  margin-bottom: 50px;
}
@media (max-width: 991.98px) {
  #bookings .location {
    margin-bottom: 10px;
  }
}
#bookings .location:nth-child(odd) {
  padding-right: 20px;
}
@media (max-width: 991.98px) {
  #bookings .location:nth-child(odd) {
    padding-right: 15px;
  }
}
#bookings .location:nth-child(even) {
  padding-left: 20px;
}
@media (max-width: 991.98px) {
  #bookings .location:nth-child(even) {
    padding-left: 15px;
  }
}
#bookings .location a {
  color: #25292B;
}
#bookings .location a.btn {
  color: #fff;
}
#bookings .location p {
  width: 60%;
  margin-left: 0;
}
@media (max-width: 991.98px) {
  #bookings .location p {
    width: 100%;
    margin-top: 10px;
  }
}
@media (max-width: 991.98px) {
  #bookings .btn-txt-wrap {
    display: flex;
    flex-direction: column;
  }
  #bookings .btn-txt-wrap .btn {
    align-self: flex-start;
    order: 2;
  }
}

.splide__track {
  height: 800px;
}
@media (max-width: 991.98px) {
  .splide__track {
    height: 400px;
  }
}
.splide__track figcaption {
  font-family: "Neue Haas Grotesk Display Pro";
  font-size: 1rem;
  font-style: italic;
  text-transform: none;
}

@media (max-width: 991.98px) {
  .splide img {
    height: 400px !important;
  }
}

#itinerary .swiper-wrapper {
  margin: auto;
  max-width: 100%;
  width: 1320px;
}
#itinerary .swiper-slide {
  width: auto;
  height: auto;
}
#itinerary .swiper-slide img {
  margin-bottom: 15px;
}
#itinerary .swiper {
  overflow: visible;
}
#itinerary .swiper::part(swiper-wrapper) {
  overflow: visible;
}
#itinerary p {
  width: 75%;
  margin-left: 0;
}
@media (max-width: 991.98px) {
  #itinerary p {
    width: 100%;
  }
}
@media (max-width: 991.98px) {
  #itinerary .swiper-button-prev:after,
  #itinerary .swiper-button-next:after {
    font-size: 14px;
    line-height: 1.8;
  }
}
@media (max-width: 991.98px) {
  #itinerary .swiper-button-prev {
    left: -11px;
  }
}
@media (max-width: 991.98px) {
  #itinerary .swiper-button-next {
    right: -11px;
  }
}
#itinerary .swiper-button-prev:after {
  margin-left: -3px;
}
@media (max-width: 991.98px) {
  #itinerary .swiper-button-prev:after {
    margin-left: 7px;
  }
}
@media (max-width: 991.98px) {
  #itinerary .download-btn {
    padding: 5px 0;
    width: 80px;
    margin-left: 0;
    font-size: 10px;
    margin-bottom: 20px;
    margin-top: 13px;
  }
}

.discover-more {
  text-align: center;
  padding-bottom: 100px;
}
.discover-more h2 {
  text-align: center;
  font-family: "Neue Haas Grotesk Display Pro";
  font-size: 1rem;
  margin-top: 80px;
}
.discover-more ul {
  display: inline-block;
}
.discover-more ul.tags li:first-child, .discover-more ul.tags li:nth-child(2), .discover-more ul.tags li.show, .discover-more li, .discover-more a {
  display: inline-block;
}
.discover-more ul.jumplist {
  margin: 15px 0 0 auto;
}

ul.info-list {
  margin: 0;
  padding: 60px 0 70px;
  list-style: none;
  font-family: "Neue Haas Grotesk Display Pro";
  font-size: 1.25rem;
}
@media (max-width: 991.98px) {
  ul.info-list {
    font-size: 0.8rem;
    padding: 20px 0 35px;
  }
}
ul.info-list li {
  border-bottom: 1px solid black;
  padding: 10px 0 17px;
  font-size: 1.25rem;
}
@media (max-width: 991.98px) {
  ul.info-list li {
    font-size: 0.78rem;
  }
}

.swiper-wrapper {
  position: relative;
}

.swiper {
  width: 100%;
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  margin-top: 20px;
  margin-bottom: 110px;
  font-family: "Neue Haas Grotesk Display Pro";
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.swiper:focus {
  outline: none !important;
}
@media (max-width: 991.98px) {
  .swiper {
    height: 300px;
  }
}

.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  background: white;
  width: 90px !important;
  height: 90px !important;
  border-radius: 50%;
  top: 32% !important;
  display: none !important;
}
@media (max-width: 991.98px) {
  .swiper-button-prev,
  .swiper-button-next {
    display: block !important;
    width: 25px !important;
    height: 25px !important;
    top: 44% !important;
    right: -12px;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.1490196078);
  }
}
.swiper-button-prev:after,
.swiper-button-next:after {
  font-size: 12px;
  color: #000;
  margin-left: 9px;
}

.swiper-button-prev {
  left: -12px;
}

.swiper-wrapper {
  transition-timing-function: linear !important;
}

/** ----  GOOGLE MAPS  ---- **/
.mapsection {
  margin: 0 0 120px 0;
}
@media (max-width: 991.98px) {
  .mapsection {
    padding-left: 0;
    padding-right: 0;
    margin: 0 0 40px 0;
  }
}

.map {
  height: 750px;
  width: 100%;
}
@media (max-width: 991.98px) {
  .map {
    height: 450px;
  }
}

#map {
  height: 100%;
  width: 100%;
}

/*  Property styles in unhighlighted state  */
.property {
  border-radius: 50%;
  font-size: 14px;
  height: 30px;
  position: relative;
  width: 30px;
  z-index: 1;
}
@media (max-width: 991.98px) {
  .property {
    align-items: center;
    display: flex;
    justify-content: center;
    height: 28px;
    width: 28px;
  }
}

.property .icon {
  color: #FFFFFF;
}
@media (max-width: 991.98px) {
  .property .icon {
    align-items: center;
    display: flex;
    justify-content: center;
  }
}

.property .icon img {
  width: auto;
}
@media (max-width: 991.98px) {
  .property .icon img {
    height: 28px;
  }
}

.property .details {
  opacity: 0;
  position: absolute;
  bottom: 35px;
  transition: all 0.2s ease-out;
  background-color: #E8561D;
  border-radius: 20px;
  padding: 3px 15px 5px 15px;
  width: auto;
  z-index: 200;
  pointer-events: none;
  font-family: "ff-nexus-typewriter";
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
}
.property .details a {
  font-family: "ff-nexus-typewriter";
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
}

.property.highlight .details {
  opacity: 1;
  bottom: 40px;
  pointer-events: auto;
}
